atk-sharp GLib.GInterfaceAdapter Atk.IHypertext GLib.IWrapper Hypertext adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.Hyperlink `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  Atk.IHypertext `` To be added. To be added. To be added. To be added.
- Method
  Atk.IHypertext `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.IHypertextImplementor To be added. To be added. To be added.
- Event
  GLib.Signal("link_selected")
  Atk.LinkSelectedHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.